From: [email-masked] (Rahmat Hyder)
Date: Fri, 11 Sep 92 11:01:08 -0500

I hereby support the withdrawal of the report "Computing the Future:  A 
Broader Agenda for Computer Science and Engineering" as submitted by the
National Research Council.  I especially take issue with the idea that we
computer scientists are essentially minions of the federal government,
working on whatever benefits just them.

--Rahmat Hyder